html,body {
    background-color: aquamarine
}

@import url('https://fonts.googleapis.com/css?family=Parisienne|Quicksand&display=swap');
.container {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #fff;
}
.lead { font-family: 'Quicksand'; }
.header-bar {
	position: relative;
	width: 50%;
	min-width: 300px;
	height: 50px;
	border: 10px solid transparent;
	border-top: 10px solid #fffa;
	border-left: 10px solid #fffa;
	box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25) inset;
}
.header-bar::after {
	content: '';
	position: absolute;
	top: -10px;
	right: -10px;
	width: 30%;
	height: 49px;
	border: 10px solid transparent;
	border-bottom: 10px solid #fffa;
	border-right: 10px solid #fffa;
	transition: 0.3s linear all;
}
.header-bar > .logo {
	position: absolute;
	top: calc(50% - 20px);
	left: 10px;
	transform: translateY(-50%);
	color: #fffc;
	font-family: 'Parisienne', cursive;
	cursor: default;
	user-select: none;
}
.slider-menu {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	list-style-type: none;
	margin: 0;
	padding: 0;
	z-index: 1;
}
.slider-menu > li {
	display: inline-flex;
	padding: 14px;
	margin-left: 2px;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	cursor: pointer;
	transition: 0.3s linear all;
	user-select: none;
}
.slider-menu > li:hover {
	color: #faa;
	box-shadow: 0 50px 5px rgba(0, 0, 0, 0.15) inset;
}
.aeu-signature {
	position: fixed;
	top: 5px;
	left: 50%;
	transform: translate(-50%);
	font-size: 15px;
	line-height: 30px;
	background-color: #fff;
	padding: 5px 10px;
	border-radius: 25px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.aeu-signature { font-family: "Quicksand"; }
.aeu-signature > img { height: 30px; }

.listageheader1 {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  text-decoration: none;
  position: relative;
  right: 3cm;
  top: 15px;
}

.listageheader2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: relative;
	right: 2.5cm;
	top: 15px;
  }

.listageheader3 {
color: #fff;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
position: relative;
right: 2cm;
top: 15px;
}

.listageheader4 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: relative;
	right: 1.5cm;
	top: 15px;
	}

#indextitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	position: relative;
	bottom: 50px;
	text-align: center;
}

#boxindextitle {
	border-color: #fff;
	background-color: #fff;
	border-style: solid;
	border-radius: 20px;
	width: 240px;
	position: relative;
	top: 2cm;
}

@media only screen and (max-width:800px) {
	/* For tablets: */
	.main {
	  width: 80%;
	  padding: 0;
	}
	.right {
	  width: 100%;
	}
  }